@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {
  font-family: "Palatino", serif;
  font-size: 18px;
  background-color: #FFFEE6; }

@media (min-width: 900px) {
  .container {
    width: 800px;
    margin: 30px auto; } }
@media (max-width: 899px) {
  .container {
    margin: 30px 10px; } }

h1, h2, h3, h4, h5, h6, b, strong {
  color: #3C351A; }

a {
  color: #324B72;
  font-weight: bold; }
  a:hover {
    color: #416B95; }

@media (min-width: 900px) {
  h1 {
    margin-bottom: 40px;
    padding-left: 200px; } }

h2 {
  font-family: "Open Sans", sans;
  text-transform: uppercase; }
  @media (max-width: 899px) {
    h2 {
      margin-top: 40px;
      font-size: 24px; } }
  @media (min-width: 900px) {
    h2 {
      font-size: 18px;
      line-height: 18px;
      letter-spacing: .1em;
      width: 180px;
      margin: 0; }
      h2 + p, h2 + ul {
        margin-top: -18px; }
      p + h2, ul + h2 {
        margin-top: 40px; } }

@media (min-width: 900px) {
  p, ul {
    margin-left: 200px; }

  li > ul {
    margin-left: 0; } }
ul {
  list-style: none;
  padding-left: 0; }
  ul li {
    margin-bottom: 5px; }

li > ul {
  padding-left: 20px;
  margin-top: 5px;
  margin-bottom: 10px; }

span.amp {
  font-family: "Palatino", "Book Antiqua", serif;
  font-size: 110%;
  font-style: italic; }
